FASTAQ-COUNT_SEQUENCES(1)

NAME
fastaq_count_sequences - Counts the sequences in input file

DESCRIPTION
usage: fastaq_count_sequences <infile>

Prints the number of sequences in input file to stdout

  positional arguments:

infile
    Name of input file

  options:

-h, --help
    show this help message and exit